@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
		width:100%;
		background-color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
		color:#ffffff;
}

#container{
	/*width:100%;
	position:absolute;
	left:0px;
	top:0px;*/
}
#wrapper{
	width:320px;
	height:1180px;
	position:relative;
	margin:0 auto;
	background-image:url(../images/LANDING.png);
	background-position:left top;
	background-repeat:repeat-x;
}

#wrapper_footer{
	width:320px;
	height:260px;
	position:relative;
	margin:0 auto;
	background-image:url(../images/Landing_footer.png);
	background-position:left bottom;
	background-repeat:repeat-x;
}

#wrapperPages{
	width:320px;
	height:480px;
	position:relative;
	margin:0 auto;
	background-position:left bottom;
	background-repeat:repeat-x;
}
#text1{
	width:300px;
	vertical-align:middle;
	position:relative;
	margin:0 auto;
	text-align:right;
	direction:rtl;
	color:#4D7D63;
	font-size:16px;
	font-weight: bold;
	top: 10px;
	/*padding-right: 25px;*/
}
#text2{
	width:240px;
	vertical-align:middle;
	position:relative;
	margin:0 auto;
	text-align:right;
	direction:rtl;
	color:#4D7D63;
	font-size:14px;
	font-weight: normal;
	top: 358px;
	padding-right: 6px;
	line-height: 18px;
}
#text3{
	width:320px;
	position:relative;
	margin:0 auto;
	text-align:center;
	direction:rtl;
	color:#4D7D63;
	font-size:18px;
	font-weight: bold;
	top: 365px;
}
.copy{
	width:320px;
	vertical-align:middle;
	position:relative;
	margin:0 auto;
	text-align:right;
	direction:rtl;
	color:#000000;
	font-size:12px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
	.copy a{
	text-decoration:underline;
	color:#000000;
	}

#form{
	width: 280px;
	position: absolute;
	top: 290px;
	right: 20px;
	
}
#clickphone{
	position:absolute;
	top:290px;
	height: 40px;
	
}
input{
	width: 190px;
	height: 23px;
	border: 0px solid #a07b9b;
	text-align: right;
	margin-top: 0;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	outline: none;
	float: right;
	font-weight: normal;
	background: transparent;
	margin-right: 73px;
}
input.submit{
	width: 260px;
	height: 35px;
	border: 0px;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-top: 40px;
	background: transparent;
	margin-right: 0px;
}

h1{
	font-size: 35px;
	color: #4F3A99;
	direction: rtl;
	text-align: center;
	width: 320px;
	position: relative;
	top: 10px;
	letter-spacing: 0px;
	line-height: 40px;
	}
h2{
	font-size: 28px;
	color: #000000;
	direction: rtl;
	text-align: center;
	width: 320px;
	position: relative;
	top: 10px;
	letter-spacing: -1px;
	line-height: 10px;
	}
h3{
	font-size: 18px;
	color: #000000;
	
	direction: rtl;
	text-align: center;
	width: 310px;
	position: relative;
	top: 34px;
	line-height: 22px;
	left: 5px;
	}

#callnow{
	font-size: 18px;
	color: #FBFCF6;
	direction: rtl;
	text-align: center;
	width: 320px;
	position: absolute;
	letter-spacing: 0px;
	line-height: 18px;
	top: 237px;
	}
	.checkbox{
		width:116px;
		height:48px;
		float:right;
		margin-left:25px;
		text-align:right;
		line-height:48px;
		vertical-align:middle;
		margin-top:5px;
	}
			
	#confirmTxt{
	text-align: right;
	direction: rtl;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	position: absolute;
	right: 15px;
	top: 10px;
	width: 200px;
	letter-spacing: -1px;
		}
